Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:19:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi

I am trying to order some products online. But when I register my email ID it says bad credential. But if already gets registered. Again when I try to login with same ID it says wrong user ID or password. 

Hence I am unable to order from your side.

So far I have tried registering with mine and my husband's email ID. 
Please Check the issue at the earliest. 

My registered email ID [email-masked]

Regards,
Preethi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992748